summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
authorIan Jackson <ijackson@chiark.greenend.org.uk>2014-02-19 21:37:29 +0000
committerIan Jackson <ijackson@chiark.greenend.org.uk>2014-03-05 18:29:06 +0000
commitd1d549f3fa5796c46e0f538f7ac806a364518328 (patch)
treebc44853417e884d58e3532268c010ba2f44a06e7 /tests
parentcf626a98aadd11b43a289dc18e18edb7eae105e6 (diff)
tests: gitrepo-edit: seems to work
Diffstat (limited to 'tests')
-rwxr-xr-xtests/gitrepo-edit2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/gitrepo-edit b/tests/gitrepo-edit
index b1d6077..65a2265 100755
--- a/tests/gitrepo-edit
+++ b/tests/gitrepo-edit
@@ -58,7 +58,7 @@ tryat_done () {
tryat () {
local b="$1"
- if ! test -f "$b.tar" && ! test -f "$b.edit"; then
+ if ! test -f "$b.tar" && ! test -d "$b.edit"; then
return
fi
tryat_pre "$b"